#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-4acuSSPy5PV6SdPoQOGHXt
key:                  authenticate-oauth-1.6.0.1-4acuSSPy5PV6SdPoQOGHXt
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  0fc48204d2e3430bc8287ccd8fc3cfec
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-4acuSSPy5PV6SdPoQOGHXt
depends:
    RSA-2.4.1-ETLb7gIe6gd3XGALS1Nyn3 SHA-1.6.4.4-E6Jj9ikGKEM9Q5vfpEwBdT
    base-4.14.1.0 base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    crypto-pubkey-types-0.4.3-4w9krX0OqoW1fOBblMNOcR
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    random-1.2.0-7whe9vPfCIO8FAl3LEVyJX time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

